body		{
			
			padding: 0;
			}
			
			
div.navbar	{  	position:absolute;
			top:200px;
			left:40;
			font-family: Georgia, Times New Roman, Times, serif;  /* navigation bar*/
			white-space: nowrap;
			padding: 5px 5px 5px 5px;
			width: 100%;
			float: top;					
			margin-top:  0em;
			margin-bottom:  0.2em;
			text-align: left;
			text-transform:lowercase;			
			font-size: large;
			font-weight: bold;
			text-shadow: 0 0 0em;
			line-height: 120%;
		}



div.hat_navbar	{	position:absolute;
			top:250px;
			left:20px;
			width:240;
			height:281;
			padding:0.4em;
			font-size:small;
			font-weight:normal;
			text-transform:lowercase;
			line-height: 170%;	
		}


#gallery {
		 	position:absolute;
			top:250px;
			left:40;
		}